Subject: Make up to 35 dollars per hr on the road.

From: "Lyft Driver" <[email-masked]>
Date: Wed, 12 Apr 2017 14:14:13 -0400

Lyft is looking for drivers in your area.  Why drive for Lyft you ask?

Be your own boss. . .  set your hours work when you want for how long you want. 

www. matchality. com/a4062d81e736db0cdeda230dad21aebcf94517dd-29c3-0-0/

Get a $500 bonus just fot joining the Lyft team (see terms for more infomation)

Drivers make and average of $35 per hour

Sign up is fast and easy hurry the $500 sign up bonus is for a limited time. 

Join the Lyft team here. 

Join the Lyft team here. 

www. matchality. com/a4062d81e736db0cdeda230dad21aebcf94517dd-29c3-0-0/

To remove from future mailings, unsubscribe here
www. matchality. com/ua4062d81e736db0cdeda230dad21aebcf94517dd-0-0-0/

or write to: Lyft, Inc.  185 Berry Street, Suite 5000 San Francisco, CA 94107